
Infrastructure - Task #477

Ensure VM matches the specifications for operating the MN software

2010-03-26 01:43 - Dave Vieglais

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version: CCI-0.4   

Milestone: None Story Points:  

Product Version: *   

Description

Specifications for MN software stack are being developed under #461.  Ensure that the bare VM / hardware at least meets these

specs.

History

#1 - 2010-04-08 03:42 - Robert Waltz

- Status changed from New to In Progress

#2 - 2010-06-14 16:00 - Roger Dahl

- Status changed from In Progress to Closed
